<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Red Dead Redemption</title>
    <link rel="stylesheet" href="web.css">
    <link href='https://fonts.googleapis.com/css?family=Croissant One' rel='stylesheet'>
    <script src="web.js"></script>
</head>
<body>
<div id="video">
    <div><iframe width="100%" height="100%" src="https://www.youtube.com/embed/-8MN89fIaJ8?autoplay=1" frameborder="0" allow="autoplay;" allowfullscreen></iframe></div>
</div>
<div id="bolaSalida" onclick="quitarVideo()"></div>
<div id="contenedor">
        <div id="cabecera">
            <h1>RED DEAD REDEMPTION</h1>
        </div>
        <a class="caja trama"  href="https://www.youtube.com/watch?v=OAUSZZxckWw" target="_blank">
            <h2>TRAMA</h2>
        </a>
        <a class="caja personajes" href="https://reddead.fandom.com/es/wiki/Categor%C3%ADa:Personajes_de_Red_Dead_Redemption" target="_blank">
            <h2>PERSONAJES</h2>
        </a>

        <a class="caja mundo" href="https://reddead.fandom.com/es/wiki/Armadillo" target="_blank">
            <h2>MUNDO</h2>
        </a>
        <a id="formulario" href="formulario/formulari.html">Has jugado ya al RDR?</a>
    </div>
</body>
</html>